import request from '@/utils/request'

export function fetchList(query) {
  return request({
    url: '/api/user/list',
    method: 'get',
    params: query
  })
}


export function OffLineOrOnLine(data) {
  return request({
    url: '/api/user/update_or_create',
    method: 'post',
    data
  })
}
